/* Text Elements */

h1.main-product-name {
  text-align: center;
  text-transform: uppercase;
  font-size: 26px;
  font-family: 'Josefin Sans', cursive;
}

h2.heading-2 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 0 1rem .5rem;
  min-width: 0;
  max-width: 1000px;
  color: #161616;
  text-align: left;
  text-transform: uppercase;
  font-size: 26px;
  font-family: 'Josefin Sans', cursive;
}

h2.subheading {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: .5rem 1rem 0;
  min-width: 0;
  max-width: 1000px;
  color: #cacaca;
  text-align: left;
  text-transform: none;
  font-size: 22px;
  font-family: 'Josefin Sans', cursive;
}

h2.title-section {
  margin: 3rem auto 0;
  padding: 0 1rem .5rem;
  min-width: 0;
  max-width: 1000px;
  color: #ed0026;
  text-align: left;
  text-transform: uppercase;
  font-size: 26px;
  font-family: 'Josefin Sans', cursive;
}

h2.heading-1 {
  color: #fff;
  text-align: center;
  font-weight: 900;
  font-size: 8vw;
  font-family: 'Josefin Sans', cursive;
  line-height: 1.2;
}

h2.heading-3 {
  margin-top: 1rem;
  text-align: left;
  font-size: 28px;
  font-family: 'Josefin Sans', cursive;
}

h2#heading-1 {
  color: #00d2ff;
}

h2.product-name {
  margin-top: 1rem;
  text-align: left;
  font-size: 28px;
  font-family: 'Josefin Sans', cursive;
}

h2.card-name-product {
  margin-top: 1rem;
  text-align: left;
  font-size: 28px;
  font-family: 'Josefin Sans', cursive;
}

h3.heading-5 {
  color: #fff;
}

h6.heading-phone {
  margin-top: .5rem;
  color: #fff;
  text-align: center;
  font-family: 'Work Sans', cursive;
}

h6.heading-4 {
  color: #3f3f3f;
  text-align: left;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Josefin Sans', cursive;
}

h6.product-price {
  color: #3f3f3f;
  text-align: left;
  font-weight: 500;
  font-size: 18px;
  font-family: 'Josefin Sans', cursive;
}

p.paragraph.paragraph-1 {
  max-width: 850px;
  color: #b0b0b0;
  text-align: left;
  font-weight: 400;
  font-family: 'Josefin Sans', cursive;
}

p.paragraph.subtitle-section {
  margin-bottom: 3rem;
  color: #b0b0b0;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  font-family: 'Josefin Sans', cursive;
  line-height: 1.4;
}

p.paragraph {
  margin-right: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  max-width: 800px;
  color: #e1e1e1;
  text-align: center;
  font-weight: 300;
  font-size: 14px;
  font-family: 'Archivo', cursive;
  line-height: 1.7;
}

p.paragraph.product-description {
  max-width: 850px;
  color: #b0b0b0;
  text-align: left;
  font-weight: 400;
  font-family: 'Josefin Sans', cursive;
}

p.paragraph.paragraph-2 {
  text-align: left;
}

p.paragraph span.paragraph-text-1 {
  font-style: italic;
}

p.paragraph span.paragraph-text-2 {
  font-size: 1.1875rem;
}

span.text-element {
  color: #3c3c3c;
  font-family: 'Roboto', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.contact-large-quote-sign {
  text-align: left;
  font-size: 18px;
}

span.text-element.contact-large-quote-sign.turquoise {
  color: #3f3f3f;
}

span.text-element a.inline-link {
  color: #3c3c3c;
  text-decoration: underline;
}

span.text-element a.inline-link.turquoise {
  color: #cacaca;
}

blockquote {
  border-left-width: 0;
  border-left-style: none;
  color: #404040;
  font-family: 'Roboto', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

blockquote.contact-large-quote-text {
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  color: #404040;
  text-indent: -15px;
  text-transform: uppercase;
  font-size: 30px;
  font-family: 'Anton', cursive;
  line-height: 1;
}

blockquote.contact-large-quote-text.light {
  color: #fff;
  text-indent: -14px;
  text-transform: none;
  font-family: 'Josefin Sans', cursive;
  line-height: 1.2;
}

blockquote span.blockquote-text-1 {
  color: #ff002f;
}

a.link-text.home-item-menu {
  margin: .5rem 0;
  background-color: #cacaca;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 26px;
  font-family: 'Josefin Sans', cursive;
  opacity: .65;

  -webkit-text-stroke-color: #161616;
  -webkit-text-stroke-width: 1px;
}

a.link-text.menu-item {
  display: block;
  margin-right: 3rem;
  margin-left: 3rem;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  border-bottom: .125rem solid transparent;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Josefin Sans', cursive;
}

a.link-text.footer-link {
  color: #fff;
  text-align: center;
  font-family: 'Work Sans', cursive;
}

a.link-text span.text-link-text-1 {
  color: #00d2ff;
}

a.link-text.home-item-menu:hover {
  color: #fff;
}

a.link-text.menu-item:hover {
  border-bottom: .125rem none #181818;
  text-decoration: none;
}

/* Interaction Elements */

a.link-button.button-find-us {
  margin: 1rem auto 0;
  padding: 12px 36px;
  min-width: 0;
  max-width: 250px;
  width: 100%;
  border: .125rem solid #fff;
  border-radius: 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  font-family: 'Josefin Sans', cursive;
  -webkit-transition-delay: 0s, 0s, 0s;
     -moz-transition-delay: 0s, 0s, 0s;
       -o-transition-delay: 0s, 0s, 0s;
          transition-delay: 0s, 0s, 0s;
  -webkit-transition-timing-function: ease, linear, linear;
     -moz-transition-timing-function: ease, linear, linear;
       -o-transition-timing-function: ease, linear, linear;
          transition-timing-function: ease, linear, linear;
  -webkit-transition-duration: 0s, .3s, .3s;
     -moz-transition-duration: 0s, .3s, .3s;
       -o-transition-duration: 0s, .3s, .3s;
          transition-duration: 0s, .3s, .3s;
  -webkit-transition-property: all, all, all;
     -moz-transition-property: all, all, all;
       -o-transition-property: all, all, all;
          transition-property: all, all, all;
}

a.link-button.button-find-us:hover {
  border-color: #b0b0b0;
  color: #b0b0b0;
}

/* Layout Elements */

.container.menu-wrapper {
  display: none;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 2rem;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container.container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  min-height: 350px;
  background-color: #000;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.header {
  position: absolute;
  top: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 4rem;
  min-width: 100%;
  min-height: 50px;
  width: auto;
  background-color: transparent;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.menu-bar {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: 3%;
  margin-left: 3%;
  width: 94%;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #fff;
  background-image: url('../Strip%20Joint%20Building%20-cropped-otimized%20200924ind%20history%20give%20Michael%20Derr%20credit%20with%20website%20link.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  background-blend-mode: normal;
}

.container.social-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: .5rem;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.desktop-menu.menu-wrapper {
  display: none;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 2rem;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #f5f5f5;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  background-blend-mode: normal;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-3 {
  margin-top: 1rem;
  max-width: 1250px;
}

.container.container-4 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.container.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 2rem;
  padding-right: 8px;
  padding-left: 8px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.container-6 {
  padding-right: 1rem;
  padding-left: 1rem;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-industrial-design {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #e68b5a;
  background-image: url('../Heros/123rf%20com%20Reduced%2010292809-traditional-formal-dining-room-with-white-carpeting.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: multiply;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-personal {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #00d2ff;
  background-image: url('../Heros/Old_Stone_House_%28Washington%2C_D.C.%29_Second_Floor_Dining_Room.JPG');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: multiply;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 100%;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 80vh;
  background-image: -webkit-linear-gradient(top, rgba(22, 22, 22, .9) 0%, rgba(22, 22, 22, .9) 100%), url('../images/sofa.jpg');
  background-image:    -moz-linear-gradient(top, rgba(22, 22, 22, .9) 0%, rgba(22, 22, 22, .9) 100%), url('../images/sofa.jpg');
  background-image:      -o-linear-gradient(top, rgba(22, 22, 22, .9) 0%, rgba(22, 22, 22, .9) 100%), url('../images/sofa.jpg');
  background-image:         linear-gradient(180deg, rgba(22, 22, 22, .9) 0%, rgba(22, 22, 22, .9) 100%), url('../images/sofa.jpg');
  background-attachment: scroll, fixed;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;
  color: #fff;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);

  background-blend-mode: multiply, normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.hero-section-project {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #fff;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 80%, rgba(245, 245, 245, 1) 100%), url('../images/chair.jpg');
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0) 80%, rgba(245, 245, 245, 1) 100%), url('../images/chair.jpg');
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, 0) 80%, rgba(245, 245, 245, 1) 100%), url('../images/chair.jpg');
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 0) 80%, rgba(245, 245, 245, 1) 100%), url('../images/chair.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  background-blend-mode: normal, normal;
}

.container.surrounding-padding-col {
  -ms-flex-pack: center;
  padding: 10vw 40px;
  background-color: #f2f2f2;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.contact-large-quote.surrounding-padding-col {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #161616;
  background-image: url('../images/amacas.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: multiply;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.six-hundred-centered-cont {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.contact-large-quote-cont.six-hundred-centered-cont {
  -ms-flex-align: start;
  margin-right: auto;
  margin-left: 0vw;

  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container.friendly-workflow {
  padding-top: 0;
}

.container.feature-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: #fff;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.feature-new {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 20px 10px 50px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.feature-text-wrapper-new {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.feature-grey.feature-new {
  padding-top: 40px;
  background-color: #f8f8f8;
}

.container.feature-grey {
  background-color: #dcdcdc;
}

.container.feature-flip.feature-grey.feature-new {
  padding-top: 20px;
  background-color: #fff;
}

.container.container-photo {
  min-height: 50px;
  background-color: #b0b0b0;
  background-image: url('../images/chair.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container#container-1 {
  background-image: url('../images/chair-n3.jpg');
}

.container#container-2 {
  background-image: url('../images/chair_n4.jpg');
}

.container#container-3 {
  background-image: url('../images/chair-5.jpg');
}

.container#container-4 {
  background-image: url('../images/chair-7.jpg');
}

.container#container-5 {
  background-image: url('../images/chair-6.jpg');
}

.container.container-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  max-width: none;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.container-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: 16px;
  margin-bottom: 0;
  margin-left: 16px;
  padding: 8px 1rem 16px;
  width: auto;
  border-top: 0 solid #3f3f3f;
  border-right-width: 0;
  border-bottom: 0 solid #3f3f3f;
  border-left-width: 0;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: auto;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-15 {
  width: auto;
}

.container.photo-gallery-container {
  display: grid;
  min-height: 150vh;

  grid-template-columns: auto;
  grid-template-rows: repeat(6 , auto);
}

.container.container-product-info {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: transparent;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.menu-wrapper.show-menu {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: rgba(14, 14, 14, .9);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.desktop-menu.menu-wrapper.show-menu {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 100vh;
  background-color: rgba(14, 14, 14, .9);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.menu-wrapper.mobile-menu.show-menu {
  background-color: rgba(14, 14, 14, .95);
}

.container.container-photo:hover {
  background-blend-mode: multiply;
}

a.social-image.social-icon {
  margin-right: 5px;
  margin-left: 5px;
  background-color: #000;
}

form.paypal-button.button button {
  padding: 12px 36px;
}

form.paypal-button.button {
  margin-top: 1rem;
  margin-bottom: 0;
  min-width: 0;
  width: 100%;
  border-width: .125rem;
  border-color: #b0b0b0;
  background-color: #b0b0b0;
  font-family: 'Josefin Sans', cursive;
}

form.paypal-button span.paypal-button-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  font-family: 'Josefin Sans', cursive;
  line-height: 1;
}

form.paypal-button.button.paypal {
  border-color: #161616;
  background-color: #161616;
}

div.responsive-picture {
  padding-top: 0;
  max-width: none;
}

div.responsive-picture.css-feature-photo {
  max-width: none;
  width: 100%;
  border-radius: 0;
}

div.responsive-picture.orbit-image {
  max-width: none;
}

button.slide-indicator {
  margin-right: 1.1%;
  margin-left: 1.1%;
  width: 1rem;
  height: 1rem;
  border-radius: 100px;
}

button.is-active.slide-indicator {
  border-radius: 100px;
}

div.responsive-picture.picture-product {
  max-width: 850px;
  background-color: #000;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  mix-blend-mode: normal;
}

div.responsive-picture.picture-1 {
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

a.glyph.menu-toggler {
  color: #fff;
  font-size: 28px;
}

form.paypal-button.button.paypal:hover {
  border-color: #3f3f3f;
  background-color: #3f3f3f;
}

div.responsive-picture.picture-product:hover {
  border: .625rem solid #000;
  -webkit-transition-delay: 0s, 0s;
     -moz-transition-delay: 0s, 0s;
       -o-transition-delay: 0s, 0s;
          transition-delay: 0s, 0s;
  -webkit-transition-timing-function: ease, ease-out;
     -moz-transition-timing-function: ease, ease-out;
       -o-transition-timing-function: ease, ease-out;
          transition-timing-function: ease, ease-out;
  -webkit-transition-duration: 0s, .3s;
     -moz-transition-duration: 0s, .3s;
       -o-transition-duration: 0s, .3s;
          transition-duration: 0s, .3s;
  -webkit-transition-property: all, all;
     -moz-transition-property: all, all;
       -o-transition-property: all, all;
          transition-property: all, all;
}

@media screen and (min-width: 22.5rem) {
  /* Text Elements */

  h2.subheading {
    display: block;
    text-align: center;
  }

  h2.heading-2 {
    text-align: center;
  }

  h2.title-section {
    text-align: center;
  }

  h2.heading-1 {
    line-height: 1;
  }

  p.paragraph.paragraph-1 {
    max-width: 850px;
  }

  p.paragraph.product-description {
    max-width: 850px;
  }

  /* Interaction Elements */

  a.link-button.button-find-us {
    padding: 12px 24px;
    min-width: 260px;
    width: auto;
  }

  /* Layout Elements */

  .container.container-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: start;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.feature-section {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.hero-container {
    background-attachment: scroll;
  }

  .container.photo-gallery-container {
    grid-template-columns: auto;
    grid-template-rows: repeat(6 , auto);
  }

  .container.container-industrial-design {
    background-color: #aa6e32;
    background-image: url('../Heros/123rf%20com%20Reduced%2010292809-traditional-formal-dining-room-with-white-carpeting.jpg');
    opacity: .96;
  }

  .container.container-personal {
    background-color: #00d2ff;
    background-image: url('../Heros/Old_Stone_House_%28Washington%2C_D.C.%29_Second_Floor_Dining_Room.JPG');
  }

  form.paypal-button.button {
    min-width: 260px;
    width: auto;
  }

  div.responsive-picture.picture-1 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  a.glyph.menu-toggler {
    color: #161616;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 26px;
  }

  h2.subheading {
    text-align: center;
    font-size: 22px;
  }

  h2.title-section {
    font-size: 26px;
  }

  h2.heading-1 {
    font-size: 74px;
  }

  p.paragraph.paragraph-1 {
    max-width: 850px;
  }

  p.paragraph {
    text-align: left;
    font-size: 15px;
  }

  p.paragraph.product-description {
    max-width: 850px;
  }

  blockquote.contact-large-quote-text {
    text-indent: -26px;
    font-size: 28px;
  }

  blockquote.contact-large-quote-text.light {
    font-size: 50px;
  }

  a.link-text.home-item-menu {
    margin-top: 1rem;
    margin-bottom: .5rem;
    background-color: #cacaca;
    color: #15a9c6;
    text-shadow: #3b4146 2px 2px 8px;
    letter-spacing: 3px;
    font-size: 34px;
    opacity: .79;

    -webkit-text-stroke-color: #000;
    -webkit-text-stroke-width: 1px;
  }

  a.link-text.menu-item {
    padding-top: 0;
    padding-bottom: 0;
    color: #3f3f3f;
    text-transform: uppercase;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    font-family: 'Josefin Sans', cursive;
  }

  a.link-text span.text-link-text-1 {
    color: #139ebc;
  }

  a.link-text span.text-link-text-2 {
    letter-spacing: .125rem;
  }

  a.link-text span.text-link-text-3 {
    letter-spacing: 0;
  }

  a.link-text.menu-item:hover {
    border-bottom-width: 0;
    border-bottom-style: solid;
    text-decoration: line-through;
  }

  /* Interaction Elements */

  a.link-button.button-find-us {
    margin-left: auto;
  }

  /* Layout Elements */

  .container.menu-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-bottom: 0;
  }

  .container.header {
    position: relative;
    margin-bottom: 2rem;
  }

  .container.menu-bar {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.desktop-menu.menu-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-bottom: 0;
    background-color: #cacaca;
    opacity: .69;
  }

  .container.menu-wrapper.mobile-menu {
    display: none;
  }

  .container.container-4 {
    margin-top: 0;
  }

  .container.container-1 {
    min-height: 50vh;
  }

  .container.container-industrial-design {
    background-attachment: fixed;
  }

  .container.container-personal {
    background-attachment: fixed;
  }

  .container.contact-large-quote.surrounding-padding-col {
    background-attachment: fixed;
  }

  .container.feature-new {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
  }

  .container.feature-text-wrapper-new {
    padding-right: 20px;
    padding-left: 20px;
    width: 40%;

    -webkit-box-flex: 55%;
    -webkit-flex: 55%;
       -moz-box-flex: 55%;
        -ms-flex: 55%;
            flex: 55%;
  }

  .container.feature-pic-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;
    padding-right: 20px;
    padding-left: 20px;
    width: 60%;

    -webkit-box-flex: 1;
    -webkit-flex: 1 0 45%;
       -moz-box-flex: 1;
        -ms-flex: 1 0 45%;
            flex: 1 0 45%;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.feature-flip.feature-new {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.feature-section {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.container-11 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.photo-gallery-container {
    min-height: 100vh;

    grid-template-columns: repeat(2 , auto);
    grid-template-rows: repeat(3 , auto);
  }

  button.slide-indicator {
    margin-right: 1%;
    margin-left: 1%;
  }

  button.is-active.slide-indicator {
    margin-right: 1.1%;
    margin-left: 1.1%;
  }

  a.glyph.menu-toggler {
    display: none;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h2.subheading {
    text-align: center;
  }

  h2.heading-1 {
    font-size: 74px;
  }

  p.paragraph {
    font-size: 16px;
  }

  blockquote.contact-large-quote-text {
    text-indent: -30px;
    font-size: 2.5vw;
  }

  blockquote.contact-large-quote-text.light {
    font-size: 60px;
  }

  /* Interaction Elements */

  a.link-button.button-find-us {
    margin-top: 0;
    margin-bottom: 0;
    width: 250px;
    text-align: center;
  }

  /* Layout Elements */

  .container.hero-container {
    background-color: #fff;
    background-image: url('../Strip%20Joint%20Building%20-cropped-otimized%20200924ind%20history%20give%20Michael%20Derr%20credit%20with%20website%20link.jpg');
    background-attachment: fixed;
    background-position: center center;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  .container.container-3 {
    max-width: 1400px;
  }

  .container.hero-section-project {
    background-color: #fff;
    background-image: url('../images/chair.jpg');
    background-attachment: fixed;
    background-position: center center;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  .container.container-2 {
    margin-right: 0;
    margin-left: 16px;
    max-width: 1000px;
  }

  .container.surrounding-padding-col {
    margin-top: 0vh;
    padding-top: 8vw;
    padding-bottom: 8vw;
    background-color: #fff;
  }

  .container.contact-large-quote-cont.six-hundred-centered-cont {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    margin-left: 10vw;
    max-width: 50vw;
  }

  .container.feature-new {
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.feature-section {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.feature-flip.feature-grey.feature-new {
    padding-top: 20px;
  }

  .container.container-footer {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.orbit {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 1000px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.container-11 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.container-6 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.container-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .container.photo-gallery-container {
    grid-template-columns: repeat(3 , auto);
    grid-template-rows: repeat(2 , auto);
  }

  .container.container-product-info {
    background-color: transparent;
  }

  .container.menu-bar {
    position: static;
    -ms-flex-pack: center;
    vertical-align: baseline;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.container-photo:hover {
    border-width: 0;
    border-style: inset;
  }

  div.responsive-picture.css-feature-photo {
    min-width: 0;
    width: 100%;
  }
}

@media screen and (min-width: 70.3125rem) {
  /* Text Elements */

  a.link-text.home-item-menu {
    color: #3f3f3f;

    -webkit-text-stroke-color: #3f3f3f;
  }

  a.link-text span.text-link-text-1 {
    color: #3f3f3f;
  }

  /* Layout Elements */

  .container.container-11 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.container-13 {
    border-width: 0;
    border-right-color: #ff002f;
    border-left-color: #ff002f;
  }

  .container.feature-new {
    max-width: 1120px;
  }

  .container.menu-bar {
    color: #0a0a0a;
  }

  div.responsive-picture.picture-product {
    padding-top: 0;
  }
}